import request from '@/utils/request';

// 教师研训
export const jsyx_detail = (data={})=>{
    return request({
        url:'/ybk/jsyx_kc/detail',
        data,
    })
}

// 添加
export const jsyx_add = (data={}) =>{
    return request({
        url:'/ybk/jsyx_kcxx/add',
        data:{
            ybk_jsyx_kcxx: data.ybk_jsyx_kcxx
        }
    })
}